Facebook Twitter Pinterest Share

vBulletin Compatible Scripts All vBulletin Compatible Scripts.


New Thread  Post Reply
shicedreck's Avatar
shicedreck : Newbie +
shicedreck is on a distinguished road
offline Joined: Nov 2007 Posts: 11 Thanked: 8
  #11  
Unread 12-17-07
that release is nulled?
Bootsum's Avatar
Bootsum : Newbie +
Bootsum is on a distinguished road
offline Joined: Nov 2007 Posts: 5 Thanked: 1
  #12  
Unread 12-20-07
Originally Posted by shicedreck View Post
Hover to view full quote
that release is nulled?
This release is free to download on the author site.
No need to null.
Quote
The Following User Says Thank You to Bootsum For This Useful Post:
SakuraKaze's Avatar
SakuraKaze : Newbie +
SakuraKaze is on a distinguished road
offline Joined: Sep 2008 Posts: 11 Thanked: 0
  #13  
Unread 09-08-08
Originally Posted by kahn View Post
Hover to view full quote
Q. I use my forums in the root directory, how can i also use vBadvanced?

A.
Step 1
Rename vB's default index.php to forums.php or forum.php or ANYTHING.php

Step 2
Login to your Admin CP and go to vBulletin Options > Forums Home Page Options > Script Name for Forum Home Page
Change this to match what you called your default vBulletin index file. Do not include the .php extension though as it's not nessary.
Save the options.

Step 3
Rename your cmps_index.php file to index.php.

[CMPS] Q. My forums are in the root directory, how can i also use vBadvanced? - vBadvanced Forums
thanks for this...
by the way where to find default settings/modify settings at admincp left fram?
deekz27's Avatar
deekz27 : Member
deekz27 is on a distinguished road
offline Joined: Jun 2008 Location: USA Posts: 22 Thanked: 0
  #14  
Unread 09-08-08
Is there a vbadvanced version supported for vb3.7.2 ?

When attempting to install this version of vbadvanced it says,
"you are attempting to install vbadvanced to an older version of vbulletin than 3.6.0 ....and Im using 3.7.2

Any help?

Thanks,
deekz27
bluescorpion's Avatar
bluescorpion : OldSkool
bluescorpion will become famous soon enough
offline Joined: Apr 2008 Posts: 1,055 Thanked: 337
  #15  
Unread 09-08-08
You need to modify the install program

Open /admincp/vbacmps_install.php around line 33

if (substr($vbulletin->options['templateversion'], 0, 3) != 3.6)

you need to change it to :

if (substr($vbulletin->options['templateversion'], 0, 3) != 3.7)
deekz27's Avatar
deekz27 : Member
deekz27 is on a distinguished road
offline Joined: Jun 2008 Location: USA Posts: 22 Thanked: 0
  #16  
Unread 09-10-08
Worked like a charm bro !
Thanks for the quick reply!

deekz27
Preech's Avatar
Preech : Member
Preech is on a distinguished road
offline Joined: Feb 2008 Posts: 30 Thanked: 1
  #17  
Unread 09-10-08
I don't understand why you had to adjust the install file. I didn't have any problems.
Greatst Ghost's Avatar
Greatst Ghost : Newbie +
Greatst Ghost is on a distinguished road
offline Joined: Dec 2008 Posts: 6 Thanked: 0
  #18  
Unread 12-10-08
thank you man but how i can install the script
please make a lesson about that
Greatst Ghost's Avatar
Greatst Ghost : Newbie +
Greatst Ghost is on a distinguished road
offline Joined: Dec 2008 Posts: 6 Thanked: 0
  #19  
Unread 12-10-08
but i think there are a lot of files cannot found it
Greatst Ghost's Avatar
Greatst Ghost : Newbie +
Greatst Ghost is on a distinguished road
offline Joined: Dec 2008 Posts: 6 Thanked: 0
  #20  
Unread 12-10-08
Is this true?
please answer
New Thread  Post Reply

Thread Tools

Bookmarks
  • Submit Thread to Facebook
  • Submit Thread to Twitter
  • Submit Thread to Pinterest
  • Submit Thread to LinkedIn
  • Submit Thread to Reddit
Tags
v30, released, rc2, v3.0, cmps, vbadvanced
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Powered by GYSN Underground 2021